# Generated by Django 4.0 on 2021-12-21 08:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('repeater', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='SiteContent',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('front_page_intro', models.TextField()),
            ],
        ),
    ]
